Bug 1534540 - [Back-Port request to OSP10] aodh-base.yaml uses hard coded regionOne
Summary: [Back-Port request to OSP10] aodh-base.yaml uses hard coded regionOne
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 10.0 (Newton)
Hardware: Unspecified
OS: Unspecified
medium
low
Target Milestone: z8
: 10.0 (Newton)
Assignee: Pradeep Kilambi
QA Contact: Sasha Smolyak
URL:
Whiteboard:
Depends On: 1442882
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-15 13:10 UTC by Md Nadeem
Modified: 2018-05-17 15:42 UTC (History)
9 users (show)

Fixed In Version: openstack-tripleo-heat-templates-5.3.8-4.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1442882
Environment:
Last Closed: 2018-05-17 15:40:53 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:1593 None None None 2018-05-17 15:42:04 UTC
OpenStack gerrit 457373 None None None 2018-01-15 13:10:24 UTC
OpenStack gerrit 533712 None None None 2018-01-15 15:38:45 UTC

Comment 14 Sasha Smolyak 2018-05-13 06:17:56 UTC
regionOne is hardcoded only as default:
[root@undercloud-0 openstack-tripleo-heat-templates]# grep -R regionOne
puppet/services/aodh-base.yaml:    default: 'regionOne'

Comment 17 errata-xmlrpc 2018-05-17 15:40:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:1593


Note You need to log in before you can comment on or make changes to this bug.